Home > Debian, Gespeaker, Gnome, Linux, Pacchetti > Gespeaker 0.7-2 per Debian sid

Gespeaker 0.7-2 per Debian sid

10 ottobre 2010

Chiunque avesse avuto problemi con Gespeaker 0.7 su Debian sid, da oggi può scaricare la nuova versione 0.7-2 che sistema il cambio di percorsi avuti con mbrola dalla versione 3.01h-6.

Naturalmente è disponibile nei repository ufficiali.

Grazie a Samuel Thibault per la segnalazione e la relativa patch e a DktrKranz per la preziosa sponsorship.

  1. Pietro
    15 ottobre 2010 alle 8:05

    Ciao, posso installarlo su “aptosid” ex “sidux” con kde 4.4.5

    Ciao da Pietro

    • 15 ottobre 2010 alle 8:15

      perché no?

  1. No trackbacks yet.
I commenti sono chiusi.
%d blogger cliccano Mi Piace per questo: